# Documentation

### From PixieWiki

The following pages explain some of the non-standard or advanced features of Pixie.

These pages do not explain the RenderMan interface. Please consult to RenderMan interface specification on Pixar web site [[1]] or to the RenderMan Companion or various other books for that.

- Installing / running Pixie
- Multithreading
- Hiders
- Display drivers
- Options
- Attributes
- Occlusion culling
- Baking 3D Textures
- Network parallel rendering
- DSO shading
- Transparency shadow maps
- Global illumination
- Point based occlusion and color bleeding
- Raytracing in SL
- Raytraced shadows / reflections
- Hardcoded shaders
- Shader library
- Version management
- Performance / Quality Tips
- Source at a Glance
- Using Pixie with Maya
- Conditional RIB
- RIB Resources
- Ptc API
- User Attributes And Options
- SL Functions

Source code documentation

- Source at a first glance

Have comments ? Want something documented ? Leave your comments on the Pixie SourceForge forums [[2]].

Retrieved from "http://www.george-graphics.co.uk/pixiewiki/Documentation"

Category: Documentation

##### Views

- Article
- Discussion
- Edit
- History

##### Personal tools

- Log in / create account

##### Search

##### Toolbox

- What links here
- Related changes
- Upload file
- Special pages
- Printable version
- Permanent link